Subject: Ticket Assigned - Fwd Hr
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 04:13:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd Hr Dear Hr Team,

         Good Morning ,Have a nice day to meet you

            I’m looking for job   (Finance/Accounts/Junior/Assistant
/Admin) or any suitable job ,  I have enclosed my cv for your review, and
willing to work any other location Dubai, Abudhabi, Alain, Request for
give  me a chance of opportunity  and I  will be available to join
immediately  Anticipation  for your Reply...

                                            Thank you

Regards

Syed Abdul Latheef

(055-9523101)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2359902